@charset "UTF-8";
/* 20220311追加 */
.lost-item_price__list {
    padding-left: 2.8em;
}
.lost-item_price > span {
    font-weight: bold;
}
.lost-item_price__list {
    margin-top: -0.5em;
}
.lost-item_price__list li {
	list-style: none;
	font-size: 14px;
}
.lost-item_price__list li span {
    background: #0e3962;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    width: 22px;
    height: 22px;
    display: inline-block;
    line-height: 22px;
    text-align: center;
    margin-right: 6px;
    margin-bottom: 4px;
}
small.lost-item_price {
	display: block;
	font-size: 10px;
    padding-bottom: 0.5em;
    padding-left: 4em;
}
@media screen and (max-width: 767px) {
    .lost-item_price__list,
    small.lost-item_price {
        padding-left: 2.6rem;
    }
    .lost-item_price__list li {
        font-size: 12px;
        font-size: 1.2rem;
    }
}

/* 2022/10/11追加 */
.car_title_txt {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.25;
    color: #0e3962;
    letter-spacing: 0.075em;
    display: inline-block;
    padding-left: 6px;
    padding-left: 0.6rem;
    padding-bottom: 20px;
}

/***** 2023.03.09追加 *****/
.spNone {
    display: block !important;
}
.pcNone {
    display: none !important;
}
@media screen and (max-width: 767px) {
    .spNone {
        display: none !important;
    }
    .pcNone {
        display: block !important;
    }
}